﻿body {
}
.calculation_base .choose_block {
background-color:#f5f5f5;
padding: 10px 10px;
margin-bottom:15px;
}
.calculation_base .choose_data {
float:left;
}
.calculation_base #choose_date_archive {
margin-top:15px;

}
.calculation_base #download_block {
float:right;
}
.calculation_base ul.download_items {
list-style-image: url("/images/icons/csv_down.png") !important;
float:right;
padding-left:0px !important;
margin-bottom:0px !important;

}

.calculation_base ul.download_items li {
float:left;
padding-right:20px;
}

.calculation_base ul.download_items li:last-child {
padding-right:0px !important;
}

.calculation_base ul.download_items li a {
font-size:12px !important;
cursor: pointer;
color: #336699;
}
.calculation_base ul.download_items li a:hover {
font-size:12px !important;
cursor: pointer;
color: Red;
}
.calculation_base .clear_div {
clear:both;
}
.calculation_base .table_trade_results {
width:100%;
border:none;
font-size:12px !important;
}

.calculation_base .table_trade_results th {
color:#666666;
border-bottom: solid 2px #d8d8d8;
text-align:right ;
padding-bottom: 5px;
font-size:11px !important;
vertical-align:top;
}

.calculation_base .table_trade_results th.instrument_name {
text-align:left;
}


.calculation_base .table_trade_results th:first-child {
text-align:left !important;
font-size:11px !important;
}

.calculation_base .table_trade_results th:first-child > div {
text-align:left !important;
}

.calculation_base .table_trade_results tr td {
text-align:right;
font-size:12px;
}

.calculation_base .table_trade_results td {
padding: 2px;
font-size:12px;
}

.calculation_base .table_trade_results tr td:first-child {
text-align:left !important;
}

.calculation_base .trade_results_odd {
    background-color:#e9eaee;
}
.calculation_base #main_table_values {
float:left;
width:70%;
}
.calculation_base td.td_time {
font-size:11px !important;
color:#666;
}

.calculation_base div.pagination {
    margin-top:12px;
}

.calculation_base ul.pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
}

.calculation_base .pagination > li {
    display: inline;
}

.calculation_base .pagination > .disabled > span, 
.calculation_base .pagination > .disabled > a, 
.calculation_base .pagination > .disabled > a:hover, 
.calculation_base .pagination > .disabled > a:focus {
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    color: #999999;
    cursor: not-allowed;
}

.calculation_base .pagination > li > a, 
.calculation_base .pagination > li > span {
    background-color: #FFFFFF;
    /*border: 1px solid #DDDDDD;*/
    float: left;
    line-height: 1.42857;
    margin-left: -1px;
    padding: 2px 7px;
    position: relative;
    text-decoration: none;
}

.calculation_base .pagination > li > a:hover, 
.calculation_base .pagination > li > a:focus, 
.calculation_base .pagination > li > span:hover, 
.calculation_base .pagination > li > span:focus {
background-color: #EEEEEE;
color:#336699 !important;
}

.calculation_base .pagination > li:first-child > a, 
.calculation_base .pagination > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}

.calculation_base .pagination > li:last-child > a, 
.calculation_base .pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.calculation_base .visibleDiv {
	display: block;
}

.calculation_base .hideDiv {
	display: none;
}

.calculation_base .archive_сonstituents {
margin-left:10px;
}

.calculation_base #choose_type_archive a.archive_сonstituents   {
font-size:12px !important;
cursor: pointer;
color: #336699;
}
